@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Flex:opsz,wght,XOPQ,XTRA,YOPQ,YTDE,YTFI,YTLC,YTUC@8..144,100..1000,96,468,79,-203,738,514,712&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Caveat&family=Changa+One&family=Bricolage+Grotesque:wght@200..800&family=Cinzel:wght@400..900&family=Cormorant+Garamond:wght@300..700&family=Libre+Baskerville:wght@400;700&family=Orbitron:wght@400..900&family=Supermercado+One&family=Rubik+Storm&family=Playwrite+NO:wght@100..400&display=swap');
@font-face {
  font-family: 'font-microma'; /* Choose any name you like */
  src: url('fonts/michroma-2/Michroma-Regular.ttf') format('truetype'); /* Define the path and format */
  font-weight: normal; /* Optional: define weight */
  font-style: normal; /* Optional: define style */
}



.inter-<uniquifier> {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


:root{
	--black-color:#282725;
	--logo-fonts:'font-microma', Arial, sans-serif;;
}




body{
	margin: 0;
	padding: 0;
	background-color: #fff;
  font-family: "Inter", sans-serif;
}


.bg-darker{
	background-color: var(--black-color) ;
}

.font-logo{
	font-family: var(--logo-fonts);
}

.discount-badge {
  position: absolute;
  top: 8px;
  left: 8px;
  color: black;
  padding: 4px 10px;
  font-size: 14px;
  font-weight: bold;
  border-radius: 12px;
}
.no-scrollbar{
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none; 
}

